@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 100;
  src: local('RobotoDraft Thin'), local('RobotoDraft-Thin'), url(/font/RobotoDraft-Normal-100.woff2) format('woff2'), url(/font/RobotoDraft-Normal-100.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 300;
  src: local('RobotoDraft-Light'), local('RobotoDraft-Light'), url(/font/RobotoDraft-Normal-300.woff2) format('woff2'), url(/font/RobotoDraft-Normal-300.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 400;
  src: local('RobotoDraft'), local('RobotoDraft-Regular'), url(/font/RobotoDraft-Normal-400.woff2) format('woff2'), url(/font/RobotoDraft-Normal-400.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 500;
  src: local('RobotoDraft Medium'), local('RobotoDraft-Medium'), url(/font/RobotoDraft-Normal-500.woff2) format('woff2'), url(/font/RobotoDraft-Normal-500.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 700;
  src: local('RobotoDraft Bold'), local('RobotoDraft-Bold'), url(/font/RobotoDraft-Normal-700.woff2) format('woff2'), url(/font/RobotoDraft-Normal-700.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 900;
  src: local('RobotoDraft Black'), local('RobotoDraft-Black'), url(/font/RobotoDraft-Normal-900.woff2) format('woff2'), url(/font/RobotoDraft-Normal-900.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: italic;
  font-weight: 400;
  src: local('RobotoDraft Italic'), local('RobotoDraft-Italic'), url(/font/RobotoDraft-Italic-400.woff2) format('woff2'), url(/font/RobotoDraft-Italic-400.woff) format('woff');
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: italic;
  font-weight: 700;
  src: local('RobotoDraft Bold Italic'), local('RobotoDraft-BoldItalic'), url(/font/RobotoDraft-BoldItalic-700.woff2) format('woff2'), url(/font/RobotoDraft-BoldItalic-700.woff) format('woff');
}

@font-face {
  font-family: 'Valencia Regular';
  src: url('/font/ValenciaSerial-Regular.eot'); /* IE9 Compat Modes */
  src: url('/font/ValenciaSerial-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/ValenciaSerial-Regular.woff') format('woff'), /* Modern Browsers */
       url('/font/ValenciaSerial-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/ValenciaSerial-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Impact';
  src: url('/font/impact.eot'); /* IE9 Compat Modes */
  src: url('/font/impact.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/impact.woff') format('woff'), /* Modern Browsers */
       url('/font/impact.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/impact.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Myanmar Text';
  src: url('/font/mmrtext.eot'); /* IE9 Compat Modes */
  src: url('/font/mmrtext.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/mmrtext.woff') format('woff'), /* Modern Browsers */
       url('/font/mmrtext.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/mmrtext.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Glasgow Serial';
  src: url('/font/GlasgowSerial.eot'); /* IE9 Compat Modes */
  src: url('/font/GlasgowSerial.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/GlasgowSerial.woff') format('woff'), /* Modern Browsers */
       url('/font/GlasgowSerial.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/GlasgowSerial.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Glasgow Serial Light';
  src: url('/font/GlasgowSerial-Light.eot'); /* IE9 Compat Modes */
  src: url('/font/GlasgowSerial-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/GlasgowSerial-Light.woff') format('woff'), /* Modern Browsers */
       url('/font/GlasgowSerial-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/GlasgowSerial-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'fontawesome';
  src: url('/font/fontawesome-webfont.eot'); /* IE9 Compat Modes */
  src: url('/font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/fontawesome-webfont.woff') format('woff'), /* Modern Browsers */
       url('/font/fontawesome-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/fontawesome-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@-ms-viewport{ width: device-width; }

.smooth {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.slidersmooth {
transition-timing-function: cubic-bezier(.57,.37,.37,1.2);
transition-duration: 1.7s;
transition-delay: 1s;
transition-property: all;
#-webkit-transition: all 2s ease;
#-moz-transition: all 2s ease;
#transition: all 2s ease;
}

.smooth2 {
-webkit-transition: all 2.2s ease;
-moz-transition: all 2.2s ease;
-o-transition: all 2.2s ease;
-ms-transition: all 2.2s ease;
transition: all 2.2s ease;
}

.smooth3 {
-webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
-ms-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
}

.smooth4 {
-webkit-transition: all 2.0s ease-in;
-moz-transition: all 2.0s ease-in;
-o-transition: all 2.0s ease-in;
-ms-transition: all 2.0s ease-in;
transition: all 2.0s ease-in;
}

body {
 padding-top:0px;
 padding-left:0px;
 padding-right:0px;
 padding-bottom:0px;
	margin:0px;
	#background-color:#e5e5e5;
	align:center;
}

#wrapperx {
 position:relative;
 padding-top:0px;
 padding-left:0px;
 padding-right:0px;
 padding-bottom:0px;
	margin:0px;
 #width:100%;
	#align:auto;
	height:auto;
	z-index:0;
	margin: 0 auto;
	max-width:100%;
}

content {
	width:100%;
}

i {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

canvas {
  /*prevent interaction with the captcha canvas*/
  pointer-events:none;
}

input[type=text],textarea {
    padding: 0.3em;
    #display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    #box-sizing: border-box;
}

buttonx{
  background-color: #4CAF50;
    border: none;
    color: white;
    padding: 12px 30px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}